This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992239 - ez-ipupdate: FTBFS in rawhide
ez-ipupdate: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ez-ipupdate (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Boström
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:34 EDT by Dennis Gilmore
Modified: 2013-12-24 21:38 EST (History)
2 users (show)

See Also:
Fixed In Version: ez-ipupdate-3.0.11-0.29.b8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-24 21:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:34:44 EDT
Your package ez-ipupdate failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5713709

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3709/5713709/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3709/5713709/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3709/5713709/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:20:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-12-14 15:13:38 EST
ez-ipupdate-3.0.11-0.29.b8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ez-ipupdate-3.0.11-0.29.b8.fc20
Comment 3 Fedora Update System 2013-12-14 15:15:06 EST
ez-ipupdate-3.0.11-0.29.b8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ez-ipupdate-3.0.11-0.29.b8.fc19
Comment 4 Fedora Update System 2013-12-14 15:16:26 EST
ez-ipupdate-3.0.11-0.29.b8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ez-ipupdate-3.0.11-0.29.b8.fc18
Comment 5 Fedora Update System 2013-12-16 17:59:06 EST
Package ez-ipupdate-3.0.11-0.29.b8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ez-ipupdate-3.0.11-0.29.b8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23463/ez-ipupdate-3.0.11-0.29.b8.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-12-23 22:38:26 EST
ez-ipupdate-3.0.11-0.29.b8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-12-24 21:33:34 EST
ez-ipupdate-3.0.11-0.29.b8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-12-24 21:38:44 EST
ez-ipupdate-3.0.11-0.29.b8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.